body, td, p, div, a {
	font-family: arial;
	font-size: 12px;
	color: white;
}
div#signup_express td, div#signup_express div {
	color: #444444;
}
div#signup_express td.required {
  color: #B10101;
}
div#extra_infos {
	padding-top: 10px;
	/*background: #C4CED4;*/
}

div.event_title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
	color: #CCCCCC;
	max-height: 18px;
	overflow: hidden;
}
div.event_subtitle {
	margin-bottom: 4px;
	color: #CCCCCC;
	max-height: 30px;
	overflow: hidden;
}
div.speakers_title {
	margin-top: 11px;
	color: #CCCCCC;
}

div.event_notes {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 90px;
	overflow: auto;
}
div.event_notes, div.event_notes p, div.event_notes div { color: #666666; }
div.event_notes:hover, div.event_notes:hover p, div.event_notes:hover div { color: #BBBBBB; }

div.event_notes a { color: #999999; }
div.event_notes:hover a { color: #FFFFFF; }

#copyright { color: #777777; font-size: 10px; }

hr.summary_separ {
	margin-top: 10px;
	border: 1px dashed #666666;
}

table.speakers {
	margin: 0px 0px 0px 30px;
}
a.speaker {
	display: block;
	text-align: center;
	float: left;
	margin: 2px 3px 4px 0px;
	overflow: hidden;
	width: 63px;
	height: 73px;

	margin: 8px 2px 0px 6px;
	font-size: 10px;
}
a {
	color: #7FCAD6;
}
a { text-decoration: none; }
a:hover { color: #1EACCC !important; }

a.speaker img {
	width: 45px;
	height: 45px;
	margin-top: 1px;
	margin-bottom: 4px;
	filter: url(filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}
a.speaker:hover img {
	margin-top: 0px;
	margin-bottom: 3px;
	width: 47px;
	height: 47px;
	filter: none;
	-webkit-filter: none;
	width: 50px;
}

table.tabs {}
a.tab {
	float: left;
	overflow: hidden;
	padding: 4px 15px 3px 15px;
}

table.classic_tabs a.tab {
	color: #93BCC2;
	background: #475D6B;
	margin-right: 4px;

	border-radius: 9px 9px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}

table.classic_tabs a.tab_active {
	color: #7FCAD6;
	background: #131D23;
}

table.discrete_tabs {
	margin-left: 10px;
}

table.discrete_tabs a.tab {
	color: #75A2A9;
	background: #2F404B;
}
table.discrete_tabs a.tab_active {
	background: #346483;
	background-image: -moz-linear-gradient(top, #346483, #234258);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#346483), to(#234258));
}
table.discrete_tabs a.tab_active,
table.discrete_tabs a:hover {
	color: #89C4CD !important;
}

body.dark_bg, table.dark_bg, div.tab_content, div.side_content {
	background: #131D23;
}
table.dark_bg {
	min-height: 565px;
}
table.dark_bg, div.tab_content, div.side_content {
	color: #7FCAD6;
}

table.dark_bg div.player_componants {
	padding: 10px 0px 0px 10px;
}

table.related {
	margin-top: 20px;
}

/* event présenté en "bloc" (avec vignette) */
div.event_bloc_item {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* titre et sous-titre d'un item-event "bloc" (affiché à droite de la vignette) */
div.event_bloc_item_text {
	height: 42px;
	overflow: hidden;
	padding: 3px 2px 2px 4px;
	border: 1px solid #444444;
	border-width: 1px 1px 1px 0px;

	background: #000000;
	background-image: -moz-linear-gradient(top, #222222, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#000000));
}

/* au passage de la souris sur un event "bloc" */
/*
table.event_bloc_item_container_on div.event_bloc_item_text,
table.event_bloc_item_container_on td.event_bloc_item_thumb {
	background: #DDECFF;
	background-image: -moz-linear-gradient(top, #DDECFF, #ECF4FF);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#DDECFF), to(#ECF4FF));
}
*/

div.event_bloc_item_text div {
	color: #DDDDDD;
	font-size: 11px !important;
	line-height: 14px;
}

td.TD_diap_prev a, td.TD_diap_prev a:hover,
td.TD_diap_next a, td.TD_diap_next a:hover {
	color: #9BB7BB;
	font-size: 30px;
	background: transparent;
}
td.TD_diap_prev a img, td.TD_diap_prev a:hover img,
td.TD_diap_next a img, td.TD_diap_next a:hover img {
	background: transparent;
}
td.TD_diap_prev a:hover img, td.TD_diap_next a:hover img {
	background: #223344;
}
td.TD_diap_prev a { margin-right: 2px; }
td.TD_diap_next a { margin-left: 4px; }
td.TD_diap_prev a:hover, td.TD_diap_next a:hover {
	text-decoration: none;
	color: #49E4F8 !important;
}

div.event_thumb_container_88 { border-bottom: 1px solid #444444; }
div.event_thumb_88 { border-bottom: 1px solid #444444; }

/* bloc toujours mis en évidence */
table.event_bloc_item_container_hl div.event_bloc_item_text,
table.event_bloc_item_container_hl td.event_bloc_item_thumb {
  background: #3889A8 !important;
  background-image: -moz-linear-gradient(top, #3889A8, #53A6C6) !important;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3889A8), to(#53A6C6)) !important;
}
table.event_bloc_item_container_hl div.event_bloc_item_text div {
	color: white;
}

#express_account_login_link, #express_account_login_link a,
#express_account_create_link, #express_account_create_link a {
	font-weight: bold !important;
	font-size: 12px !important;
}
